Bug 496591 - mkinitrd 5.1.19.6-44 fails to create initrd for kernels prior to 2.6.18-122.el5
mkinitrd 5.1.19.6-44 fails to create initrd for kernels prior to 2.6.18-122.el5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mkinitrd (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Peter Jones
Alexander Todorov
: Regression, ZStream
Depends On: 479270
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-20 04:25 EDT by RHEL Product and Program Management
Modified: 2009-06-13 05:41 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-12 08:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-04-20 04:25:02 EDT
This bug has been copied from bug #479270 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 4 Peter Jones 2009-05-26 14:42:03 EDT
Z-stream build for this is mkinitrd-5.1.19.6-44.1 .
Comment 6 Alexander Todorov 2009-05-27 04:05:38 EDT
On RHEL5-U2 system I've upgraded to mkinitrd-5.1.19.6-44.1 from Brew:

# rpm -q mkinitrd
mkinitrd-5.1.19.6-44.1
# uname -a
Linux athlon5 2.6.18-92.el5 #1 SMP Tue Apr 29 13:16:12 EDT 2008 i686 athlon i386 GNU/Linux
# mkinitrd test-$(uname -r) $(uname -r)
# echo $?
0
# ls -l test-2.6.18-92.el5 
-rw------- 1 root root 3119035 May 27 04:00 test-2.6.18-92.el5


The initrd image is created successfully. Moving to VERIFIED.
Comment 8 errata-xmlrpc 2009-06-12 08:00:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1088.html
Comment 9 Gerrit Slomma 2009-06-13 05:41:55 EDT
Yum resolves the new packages but Red Hat Network does not show them and the links is not working also only giving a "Erratum not found"-Page.
Is this a problem or is the Erratum not yet synced to all rhn-mirrors?

Note You need to log in before you can comment on or make changes to this bug.